/*** ESSENTIAL STYLES ***/


.sf-menu, .sf-menu * {

font-family: "Helvetica Neue", Helvetica, sans-serif;
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			25em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			25em; /* match ul width */
	top:			0;
    
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
    
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin:0;
    z-index:		999;
}
.sf-menu a {

	line-height:42px;
    padding: 0 1em 0 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#40445d;
    text-shadow:0px 1px 1px #fff;
}
.sf-menu li {
margin:0;
}
.sf-menu li a:link, .sf-menu li a:visited {
    font-size:14px; font-weight:bold; 
    height:42px;
    line-height:42px;
    color:#40445d;
    padding:0 15px;
    text-shadow:0px 1px 1px #fff;
}
.sf-menu li a:hover {
    color:#ff0000;
}





.sf-menu li li {
    background:url(../vs/DDImg.png) repeat-y;
    height:42px;
    line-height:42px;
}
.sf-menu li li a:link, .sf-menu li li a:visited {
    font-size:13px;
    text-shadow:0px 1px 1px #000;
    color:#fff;
    font-weight:normal;
    height:42px;
    line-height:42px;
    padding:0 15px 0 20px;
}


.sf-menu li li li {
	background:url(../vs/DDImg.png) repeat-y;
    height:42px;
    line-height:42px;
}
.sf-menu li li li:first-child, .sf-menu li li:first-child	{ -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; 
border-top-left-radius: 8px; border-top-right-radius: 8px;}
.sf-menu li li li:last-child, .sf-menu li li:last-child	{ -moz-border-radius-bottomleft: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; }



.sf-menu li li:hover, 
.sf-menu  li li a:focus, .sf-menu  li li a:hover, .sf-menu  li li a:active {
	background:url(../vs/DDImg_o.png) repeat-y;
    color:#fff;
    text-shadow:1px 1px 0px #000;
	outline: 0;
    
}




.sf-menu li a span {float:left;}
.sf-menu li a span.center2 {

	padding:0 1px;
	cursor:pointer;
   
	

    
}
.sf-menu li a span.l-corner,
.sf-menu li a span.r-corner {
	
	width:20px;
	height:42px;
}

.sf-menu li.active a,
.sf-menu li a:hover {color:#40445d;}
.sf-menu li.active a span.center2,

.sf-menu li.active a span.l-corner,
.sf-menu li.active a span.r-corner,
.sf-menu li a:hover span.l-corner,
.sf-menu li a:hover span.r-corner {background-position:0 -42px;}



#mobNav {
text-align:center;
width:100%;
}
#mobNav li{
float:none;
background:url(../vs/nv2.png) repeat;
width:100%;
display:block;
height:45px;
text-align:center;
}
#mobNav #lg1 {
text-align:center;
height:99px;
width:100%;
}
#mobNav #lg2 {
text-align:center;
height:45px;
width:100%;
}
#mobNav .sf-menu, #mobNav .sf-menu li a span {
float: none;
}
#mobNav .sf-menu li {

    width:100%;
    text-align:center;
}
#mobNav li a:link, #mobNav li a:visited {
  font-size:16px; font-weight:bold; 
    height:42px;
    line-height:42px;
    color:#fff;
    padding:0;
    text-shadow:0px 1px 1px #000;
    float:none;
    margin:0
     text-align:center;
}


